
Isuzu Engine Manufacturing Co.,(Thailand) Ltd.  - Parent project #2995

[PJ250086] Replace new handheld for MC25,26 OP100

20 Nov 2025 09:30 - Siriwilai Chaiwattanaphon

Status: In Progress Start date: 24 Oct 2025

Priority: Normal Due date: 23 Feb 2026

Assignee: Anek Sanohkham Spent time: 0.00 hour

Description

1. Software Customization design & Development Handy terminal

Application (Android) Modify handy terminal MC25,26 OP100,

Server interface software

2. Installation Software Installation & Teaching & Testing.

Subtasks:

Project progress work # 3002: [Requirement definition] New

Project progress work # 3003: [Internal Design] New

Project progress work # 3004: [Coding] New

Project progress work # 3005: [Installation&On-site support] New

History

#1 - 25 Nov 2025 11:48 - Siriwilai Chaiwattanaphon

- Subject changed from [PJ250087] Replace new handheld for MC25,26 OP100 to [PJ250086] Replace new handheld for MC25,26 OP100

- Assignee set to Anek Sanohkham

- Start date set to 25 Nov 2025

#2 - 26 Nov 2025 11:59 - Siriwilai Chaiwattanaphon

- File 【Gantt chart】Project schedule for Customer_PJ250086_Isuzu_R0.xlsx added

Files

【Gantt chart】Project schedule for Customer_PJ250086_Isuzu_R0.xlsx59.4 KB 26 Nov 2025 Siriwilai Chaiwattanaphon
